Subject: [os2genau_digest] No. 1244
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 19 Jan 2006 00:02:19 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 18 January 2006
 Number  1244
**************************************************

Subjects for today
 
1  Re:  connecting to win3k server domain controller : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Some new RAM at the right price : BruceD <os2box at niclan.homeip dot net>

**= Email   1 ==========================**

Date:  Wed, 18 Jan 2006 06:53:39 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  connecting to win3k server domain controller

Fred King wrote:
> Hello everybody,
>                              I cannot  log onto a win3k server running a domain controller . I could peer to this server before the  domain controller was fired up.. My internet access through this server is okay Netbuei and tcpip  protocols is loaded on the nic on the server . The resources on the server which I require access to is the printer and a couple of directories. any assistance here would be great as my networking skills have lots of holes in them
> 
> thanks
> fred king
> 
>
Win3K ?? That's a new one on me ! I guess you mean Win2K.

If this system has been "upgraded" to an Active Directory (AD) Domain 
Controller in native mode, you will not be able to connect to it. The 
same is not true if the DC has been installed as a mixed mode, NT aware 
Domian controller. There were also some fixes in W2k Sp1 and Sp2 to 
ensure comms with OS/2 systems still work, but I would expect you have 
these installed.

Is this Windoze system a works one ? i.e. not your system / If so you're 
probably "stuffed" otherwise you could demote the system back to a stand 
alone server and if you have to "DCPROMO" it again but this time in 
compatibility mode.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 18 Jan 2006 20:35:29 +0800
From:  BruceD <os2box at niclan.homeip dot net>
Subject:  Re:  Some new RAM at the right price

Kev, I will be seeing you tomorrow arvo

My home phone is 94020869 & mobile is 0415835807

Kev wrote:

> Hi Bruce
>
> Consider it done!  Tomorrow will be fine, or even today/tonight if you 
> wish.  I'm at ...
>
> 59 Agincourt Drv
> Forrestfield
> 9359 4570
>
> Call first just to check that I'm home.
>
> Cheers
> Kev
>
> BruceD wrote:
>
>> If I may, can you put me down for 2 [two] RAM sticks? I live up near 
>> Joondalup north of Perth, so I can collect them during the week if 
>> thats OK? Thanks for the offer too!
>>
>> Bruce Dudley
>> os2box at niclan.homeip dot net
>>
>>
>> Kev wrote:
>>
>>> Hi all (and one)
>>>
>>> Forgive me, I know this isn't a commercial list, but I've come 
>>> across a bargain which I'd like to share here first.  I have 6 x 
>>> 512meg PC3200 (DDR400) DIMMs of genuine branded IBM RAM.  These are:-
>>> 1. Brand new, unopened, in box
>>> 2. Genuine IBM branded stuff - part# 73P2686
>>>    ThinkCentre 512 MB PC3200 CL3 NP DDR SDRAM UDIMM
>>> 3. Absolutely legal and above board.
>>> 4. Have 3 years warranty from IBM.
>>>
>>> They were superfluous to needs in a large(ish) site upgrade and I 
>>> was able to get them at cost - $60.00 each (inc GST)  I'd have 
>>> bought more but someone got in before me - there were 19 of them 
>>> going begging.
>>>
>>> If anyone out there in OS/2 eCS land is interested in a RAM upgrade 
>>> at $60.00/512Mb plus $5,00 pnp/order anywhere in Oz outside Perth 
>>> then please contact me.  I don't expect them to be available for 
>>> long.  Btw, that's cheaper than I can wholesale Legend brand and the 
>>> like.
>>>
>>> Again, I know this isn't *really* the right forum to be selling 
>>> stuff, but I wanted to let the OS/2 community have go.
>>>
>>> Cheers all (and the one of course :-))
>>> Kev
>>>
>>
> 
>>
>> 
>
>>
>>
>>
>

----------------------------------------------------------------------------------